<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>PortletsAdmin</Class>
		<Name>collections-viewer</Name>
		<Version>2.2.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>collections-viewer</Name>
				<Version>2.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>collections-viewer</artifactId>
					<version>2.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/collections-viewer-2.2.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
